<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.love</category>
        <title>PhotoCardTitleTable.clouds</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>clouds.png</background>

	<photo>
	    <topX>544</topX>
		<topY>54</topY>
		<width>661</width>
		<height>483</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>91</topX>
		<topY>88</topY>
		<width>415</width>
		<height>434</height>
       		<color>
            		<red>255</red>
            		<green>203</green>
			<blue>254</blue>
	   		
        	</color>
		<font>
			<family>Garamond</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>